using System;
using System.Linq;
using System.Collections.Generic;
using System.Windows.Forms;

namespace SCAN
{
	static class Program
	{
		/// <summary>
		/// アプリケーションのメイン エントリ ポイントです。
		/// </summary>
		[MTAThread]
		static void Main()
		{
			Application.Run(new Form_Login());
            //Application.Run(new MainForm1());
		}
	}
}